[Cartoon]
ShowName=Cartoon
FilterName=frei0r=cartoon
ParameterNumber=0

;使用默认值

[Parameter1]
ParameterName=Trip Level
IsKeyValue=0
Key=
ControlType=4
DataType=1
DefaultValue=0
Selectable=0
ValueSetSize=0
HasRange=1
MinValue=0
MaxValue=1


[Parameter2]
ParameterName=Difference Space
IsKeyValue=0
Key=
ControlType=4
DataType=1
DefaultValue=0
Selectable=0
ValueSetSize=0
HasRange=1
MinValue=0
MaxValue=1
